Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 16:18:19 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi this is reference to order no 9644242973. I am trying to return Kappa sports bra as it's not correct size but return option not available. While buying it was nowhere mentioned that it's non returnable. Can you advise how I can return it. FYI I purchased 2 sports bras for Splash sports bra it's showing return option but not for kappa. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2292416